Zimbra Collaboration Suite CVE-2017-7288 Unspecified HTML Injection Vulnerability

Bugtraq ID: 98081
Class: Input Validation Error
CVE: CVE-2017-7288
Remote: Yes
Local: No
Published: Apr 28 2017 12:00AM
Updated: May 02 2017 12:11AM
Credit: Sammy Forgit
Vulnerable: Zimbra Collaboration Suite 7.1.4
Zimbra Collaboration Suite 8.0.5
Zimbra Collaboration Suite 8.0.4
Zimbra Collaboration Suite 8.0.3
Zimbra Collaboration Suite 8.0.2
Zimbra Collaboration Suite 8.0.1
Zimbra Collaboration Suite 8.0.0
Zimbra Collaboration Suite 7.2.3
Not Vulnerable: Zimbra Collaboration Suite 8.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus